HPPv6 BLOCK — Блокировка чита HPPv6 на сервере CS 1.6

Если на вашем сервере CS 1.6 часто встречаются читеры с читом HPP V6, то простенький плагин HPPv6 BLOCK поможет в его блокировке. Данное дополнение не банит читера, а именно блокирует возможности чита HPP V6. Стоит заметить, что анти-чит HPPv6 BLOCK блокирует именно шестую (v6) версию чита. С пятой версией взаимодействовать не сможет. Это дополнение должно быть на каждом сервере на сегодняшний день!
 

Совместимость с версиями

Amxx 1.8.2, Amxx 1.9.0, Amxx 1.10.0 dev


Установка:

1) Архив с плагином распаковать.
2) Перекинуть всё содержимое архива из папки cstrike на ваш сервер в папку cstrike. Плагин уже скомпилирован для AMXX 1.9.0. В архиве исходник присутствует, если что.
3) Перейдите на FTP сервера в cstrike/addons/amxmodx/configs и в файле plugins.ini впишите с новой строки название плагина hpp_blocker.amxx и после сохраните конфиг. Затем закиньте назад в папку с заменой.
4) Смените карту или перезагрузите сервер для активации работы плагина. На этом установка завершена. Приятной игры.

Если у вас что-то не получается, криво косо всё, обращайтесь ко мне в группу ВК по настройке сервера и плагинов, помогу за небольшую плату.



Категория: Анти-читы | Добавил: Leo
Просмотров: 147 | Загрузок: 25 | Рейтинг: 5.0/1
Автор файла: bristol, unknown | Источник: http://dev-cs.ru


Всего комментариев: 0
Имя *:
Email *:
Код *: